<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">podešenja profila usklađivanja</text>
      <target FeatureID="-1" href="DS_HLP_SETTINGS.html">Izmjena profila usklađivanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešenja usklađivanja</text>
      <target FeatureID="-1" href="DS_HLP_SETTINGS_CAL.html">Podešenja usklađivanja kalendara</target>
      <target FeatureID="-1" href="DS_HLP_SETTINGS_CNT.html">Podešenja usklađivanja kontakata</target>
      <target FeatureID="-1" href="DS_HLP_SETTINGS_NOTES.html">Podešenja usklađivanja bilješki</target>
      <target FeatureID="-1" href="DS_HLP_SETTINGS_SMS.html">Podešenja usklađivanja SMS poruka</target>
      <target FeatureID="-1" href="DS_HLP_SETTINGS_SYNCML.html">Podešenja usklađivanja e-pošte</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podešenja usklađivanja kontakata</text>
      <target FeatureID="-1" href="DS_HLP_SETTINGS_CNT.html">Podešenja usklađivanja kontakata</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">profili usklađivanja</text>
      <target FeatureID="-1" href="DS_HLP_MAIN_VIEW.html">Usklađivanje podataka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">usklađivanje</text>
      <target FeatureID="-1" href="DS_HLP_MAIN_VIEW.html">Usklađivanje podataka</target>
   </keywords>
</keywords>